<?php
    global $CTABNAME;
    global $ERRORTEXT;
    global $RELAYPRESIP;

    require_once 'dbtools.php';
    
    include 'header.php';
    
    if (isset($_SERVER['PHP_AUTH_USER'])) {
	
	$CTABNAME = "white";
    
	include 'topmenu.php';
	
	include 'whitesubmenu.php';
    
        readconfig();
        if (db_connect() == 0) {
    	    include 'whitebody.php';
	};
    } else {
	include 'error.php';
    };
    
    include 'footer.php';
?>
